body {
    background-image: url("/bg.jpg");
    color: darkslategray;
}
.version {
  color: darkgray;
}
a {
  color: darkgreen;
}
a:visited {
  color: darkolivegreen;
}
code {
  background-color: #3e3e3e;
}
pre code {
  background: #3e3e3e;
  border: 1px solid #ddd;
  page-break-inside: avoid;
  font-family: monospace;
  font-size: 15px;
  line-height: 1.6;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1em 1.5em;
  display: block;
  word-wrap: break-word;
}
.pagecontent {
  margin-top: 1em;
  background-image: none;
  background-color: lightgreen;
  border-radius: 11px;
}
.text {
  text-indent: 2ch;
}